builddir = /build
pkgbuild_sha256sum = 96a0c2c986a1eeadb95355f4c0a488284203bcceeed010f1bb85d266b6f567d9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
